Subject: Ticket Assigned - Delivery
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Wed, 12 Apr 2023 06:07:23 +0000 (UTC)

Hi Reena kumari,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery I ordered something on Sunday. But still I didn't receive my order nobody call me. In my order list it was showing out for delivery on Monday. And from Tuesday it's showing reschedule the order.i want to contact with anyone who Will give me answer where is my order. This is your service. I'm very disappointed. please contact and informe to me where is my order and when I get it. Or one more thing if it's possible please deliver after 4 pm. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/6044074